.visCSSlabel {width: 40%;}
.visCSSmargLeft, .editor {margin-left: 0%;}

label#modvisform1351-spieler-inlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1351m-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1351j-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1351-emaillbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1351-telefonnummerlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1352-spieler-inlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1352m-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1352j-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1352-telefonnummerlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1353-spieler-inlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1353m-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1353j-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1353-telefonnummerlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1354-spieler-inlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1354m-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1354j-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1354-telefonnummerlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1355-spieler-inlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1355m-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1355j-geburtsjahrlbl.visCSSlabel.asterix-ancor {display: none;}
label#modvisform1355-telefonnummerlbl.visCSSlabel.asterix-ancor {display: none;}
#modvisform135viscaptcha_response {width:120px; max-width: 100%;}


#field121 {width: 100%; background-color: #fff; margin-top: 50px;}
